package com.persagy.proxy.adm.model;

import com.persagy.proxy.adm.request.AdmQueryCriteria;
import lombok.Data;

import java.util.List;

/**
 * 业务空间查询请求体
 * @author lvxy
 * @date 2021/9/8
 */
@Data
public class AdmDCSQueryRequest extends AdmQueryCriteria {
    /** 楼层id */
    
    private String floorId;

    /** 建筑id */
   
    private String buildingId;

    /** 空间类型 */
    private String zoneType;

    /** 空间类型 空间类型列表 */ 
    private List<String> zoneTypeList;
}
